forward_list.hpp File Reference
Support for Serializing Various Types » Standard Library Support

Support for types found in <forward_list> More...

`#include <cereal/cereal.hpp>`
`#include <forward_list>`

Go to the source code of this file.

## Functions

template<class Archive , class T , class A >
void | cereal::CEREAL_SAVE_FUNCTION_NAME (Archive &ar, std::forward_list< T, A > const &forward_list)
| Saving for std::forward_list all other types.
template<class Archive , class T , class A >
void | cereal::CEREAL_LOAD_FUNCTION_NAME (Archive &ar, std::forward_list< T, A > &forward_list)
| Loading for std::forward_list all other types from.

## Detailed Description

Support for types found in <forward_list>